.width
   {
  width:100%;
  max-width:1100px;
  margin: -0 auto;
  text-align: left;
   }



@media screen and (min-width: 675px) 
{
  .dropbtn {display: none;}
  .buttonsmobile {display: none;}
  .mobileheadinghomepage {display: none;}
  .mobileheadingaboutpage {display: none;}
  .mobileheadingnewclientspage {display: none;}
  .mobileheadingnewwebsitespage {display: none;}
  .mobileheadingwebsiteredesignpage {display: none;}
  .mobileheadinggraphicdesignpage {display: none;}
  .mobileheadingtermspage {display: none;}
  .mobileheadingarticlespage {display: none;}
  .mobileheadingtestimonialspage {display: none;}
  .mobileheadingformpage {display: none;}
  .mobilerecentwebsites {display: none;}
  .mobilewerecommend {display: none;}
  .topbannermobile {display: none;}
  .footermobile {display: none;}
  .mobilebannerswebsite {display: none;}
  .mobilebannerspullup {display: none;}
  .mobilebusinesscards {display: none;}
  .mobiledomainextensions {display: none;}
}

@media screen and (max-width: 800px) 
{
  .links {display: none;}
   .buttonsdesktop {display: none;}
   .desktopheadinghomepage {display: none;} 
  .desktopheadingaboutpage {display: none;}
  .desktopheadingnewclientspage {display: none;}
  .desktopheadingnewwebsitespage {display: none;}
  .desktopheadingwebsiteredesignpage {display: none;}
  .desktopheadinggraphicdesignpage {display: none;}
  .desktopheadingtermspage {display: none;}
  .desktopheadingarticlespage {display: none;}
  .desktopheadingtestimonialspage {display: none;}
  .desktopheadingformpage {display: none;}
  .desktoprecentwebsites {display: none;}
  .desktopwerecommend {display: none;}
  .topbannerdesktop {display: none;}
  .footerdesktop {display: none;}
  .desktopbannerswebsite {display: none;}
  .desktopbannerspullup {display: none;}
  .desktopbusinesscards {display: none;}
  .desktopdomainextensions {display: none;}
}



html { height: 101% } 

textarea {overflow: auto;}

img {border: none;} 
img.width {max-width:100%;}
form.center {display: block; margin: auto;}
img.center {display: block; margin: auto;}
table.center {margin: auto; }

.clear {clear: both;}

a {outline: 0;}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

iframe.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

select.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

p { margin: 0; padding: 0; }

body {
    margin: 0px;
    background-color:#2ca0d1;
    background-image:url('');
    background-repeat:repeat;
    background-position:center center; 
    background-attachment:fixed;
    text-align:center;
    }

.boxshadow1 {
    -webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#4f0f70;
    -moz-box-shadow: 5px 5px 10px 2px; 
    box-shadow: 5px 5px 10px 2px; 
    }

.boxshadow2 {
    -webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#0e7d99;
    -moz-box-shadow: 5px 5px 10px 2px; 
    box-shadow: 5px 5px 10px 2px; 
    }
    
.column2 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    -ms-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    -ms-column-gap: 40px;
    column-gap: 40px;
font-size:19px;color:#0a728c;padding-left:55px;padding-right:55px;line-height:25px;text-align:left;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

table.main {width:100%;background-color:#ece5cb;border-collapse:collapse;}
td.main {vertical-align:top;padding-top:10px;}

h1 {font-size:20px;color:#0a728c;padding-left:2%;text-align:left;padding-top:2%;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:bold;}
h1.first {font-size:20px;color:#0a728c;padding-left:2%;text-align:left;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:bold;}
h1.firstred {font-size:20px;color:#b02a2a;padding-left:2%;text-align:left;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:bold;}

H2 {font-size:20px;color:#b02a2a;padding-left:3%;text-align:left;padding-top:1.5%;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

p.font1 {font-size:18px;color:#0a728c;padding-left:25px;padding-right:25px;line-height:23px;text-align:justify;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.font2 {font-size:18px;color:#0a728c;padding-left:35px;padding-right:15px;line-height:23px;text-align:left;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.font3 {font-size:18px;color:#0a728c;padding-left:75px;padding-right:35px;line-height:23px;text-align:left;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.font4 {font-size:18px;color:#0a728c;padding-left:25px;padding-right:25px;line-height:23px;text-align:left;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
.font2 {font-size:18px;color:#38580e;margin-top:30px;padding-left:100px;padding-right:55px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}

.blockquote {font-size:18px;color:#0a728c;line-height:25px;text-align:justify;padding:20px;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;font-weight:normal;}
.testimonial {font-size:18px;color:#ece5cb;line-height:23px;text-align:justify;padding:20px;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;font-weight:normal;}

td.font1 {font-size:19px;color:#2f4c08;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}

.blue {height:1px;width:98%;color:#0a728c;background-color:#0a728c;border:none;text-align:center;}

.links {background-color:#901815;background-size:100%;max-width:100%;min-width:100%;}
table.footer {background-color:#901815;background-size:100%;max-width:100%;min-width:100%;}
.footer {font-size:14px;color:#ffffff;line-height:20px;text-align:center;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}

li {font-size:18px;color:#0a728c;padding-left:10px;padding-right:70px;line-height:23px;text-align:justify;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
ul {padding-left:80px;}

li.left {font-size:18px;color:#0a728c;padding-left:10px;padding-right:20px;line-height:23px;text-align:left;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
ul.left {padding-left:50px;}

li.leftlink {font-size:18px;color:#0a728c;padding-left:10px;padding-right:10px;line-height:30px;text-align:left;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
ul.leftlink {padding-left:50px;}

li.right1 {font-size:18px;color:#ece5cb;padding-left:10px;padding-right:10px;line-height:23px;text-align:left;font-family:Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
ul.right1 {padding-left:50px;}

a {color:#0a728c;text-decoration:underline;}
a.footer {color:#ffffff;text-decoration:underline;}